<?php

use yii\db\Schema;
use yii\db\Migration;

class m161017_054129_alter__table__customer__add__column_towel_count extends Migration
{
    public function up()
    {
        $this->addColumn("customer", "towel_count", "int default 0");
    }

    public function down()
    {
        echo "m161017_054129_alter__table__customer__add__column_towel_count cannot be reverted.\n";
        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
